/*
Theme Name: Bower
Theme URI: https://github.com/elementor/hello-theme/
Description: Bower is a child theme of Hello Elementor, created by Skyhook Interactive.
Author: Skyhook Interactive
Author URI: https://skyhookinteractive.com
Template: hello-elementor
Version: 1.0.1
Text Domain: bower
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Content
 *
 *
 * Structure
 * Helpers
 * Single Community
 * Forms
 * News and updates
 * Special sections
 *
 * Responsive
 *
 * */

/* Structure */
p:last-child {
	margin-bottom: 0;
}

/* Button styles */
.elementor-button {
	align-items: center;
	display: inline-flex;
	justify-content: center;
}

.elementor-widget__width-inherit .elementor-button.elementor-size-sm, .elementor-widget__width-inherit .elementor-button.elementor-size-xs {
	width: 100%;
}

/* Regular buttons */
.elementor-button.elementor-size-sm {
	width: 208px;
}

/* Smaller regular button */
.elementor-button.elementor-size-xs {
	padding: 17px 10px;
	width: 206px;
}

.elementor-button.elementor-size-xs {
	border-width: 1px;
	font-family: var(--e-global-typography-4e14ccd-font-family), Sans-serif;
	font-size: var(--e-global-typography-4e14ccd-font-size);
	font-weight: var(--e-global-typography-4e14ccd-font-weight);
	text-transform: var(--e-global-typography-4e14ccd-text-transform);
	line-height: var(--e-global-typography-4e14ccd-line-height);
}

.elementor-button.elementor-size-xs:not(:hover) {
	border-color: var(--e-global-color-6278f00);
}

#cmplz-datarequest-submit {
	padding: 12px 18px;
	border-radius: 0;
	margin-top: 10px;
}

/* Text + icon button */
.elementor-button-info .elementor-button.elementor-size-sm {
	background: none;
	border: none;
	color: var(--e-global-color-0392440);
	font-family: var(--e-global-typography-1bb59f3-font-family), Sans-serif;
	font-size: var(--e-global-typography-1bb59f3-font-size);
	font-weight: var(--e-global-typography-1bb59f3-font-weight);
	text-transform: var(--e-global-typography-1bb59f3-text-transform);
	margin-left: -7px;
	padding: 7px 14px 7px 7px;
	width: initial;
}

.elementor-button-info .elementor-button.elementor-size-sm:hover {
	background-color: var(--e-global-color-b4e6523);
	margin-left: 0;
}

.elementor-button-info .elementor-size-sm .elementor-button-content-wrapper {
	align-items: center;
}

.elementor-button-info .elementor-size-sm .elementor-button-content-wrapper span.elementor-button-text:first-child:last-child:after {
	background: url('/wp-content/uploads/2023/04/Icon-feather-chevrons-down.svg');
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: inline-flex;
	height: 15px;
	margin: 2px 0 -2px 29px;
	order: 11;
	width: 18px;
}

.bwr-download-brochure.elementor-button-info .elementor-size-sm:hover .elementor-button-content-wrapper span.elementor-button-text:first-child:last-child:after {
	background: url('/wp-content/uploads/2023/04/Icon-feather-chevrons-right-beige.svg');
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: contain;
}

/* Access button */
.elementor-button-danger {
	line-height: 0;
}

.elementor-button-danger .elementor-button.elementor-size-sm {
	background: none;
	border: none;
	color: var(--e-global-color-cd1f090);
	font-family: var(--e-global-typography-82db196-font-family), Sans-serif;
	font-size: var(--e-global-typography-82db196-font-size);
	font-weight: var(--e-global-typography-82db196-font-weight);
	line-height: var(--e-global-typography-82db196-line-height);
	text-transform: var(--e-global-typography-82db196-text-transform);
	padding: 0;
	width: initial;
}

.elementor-button-danger .elementor-button.elementor-size-sm:hover {
	color: var(--e-global-color-accent);
}

.elementor-button-danger .elementor-button-icon {
	margin-right: 7px;
}


.v-gap-80-60-40-40 {
	row-gap: 80px;
}

.three-columns.e-con > .elementor-element {
	--gap: inherit;
	width: calc(33.33% - var(--gap) * 2 / 3);
}

.five-columns.e-con > .elementor-element {
	--gap: inherit;
	width: calc(20% - var(--gap) * 4 / 5);
}

/* Helpers */
span.bwr-hero-highlight {
	background: linear-gradient(0deg, transparent 18%, var(--e-global-color-b4e6523) 18%, var(--e-global-color-b4e6523) 74%, transparent 74%);
}

.bwr-find-home-top {
	cursor: pointer;
	height: 49px;
}

body.bwr-show-find-home-expandable .bwr-find-home-top.e-con-boxed.e-con {
	box-shadow: 0px 3px 6px 0px #00000029;
}

.bwr-find-home-top .elementor-icon svg {
	height: auto;
}

.bwr-decorated-list.elementor-widget-text-editor ul {
	display: flex;
	flex-direction: column;
	gap: 16px;
	list-style: none;
	padding-left: 0;
}

.bwr-decorated-list.elementor-widget-text-editor ul li {
	text-indent: 0px;
	padding-left: 30px;
	position: relative;
}

.bwr-decorated-list.elementor-widget-text-editor ul li:before {
	background: url(/wp-content/uploads/2023/04/icon-feather-chevrons-right-accent.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: block;
	height: 30px;
	left: 0;
	position: absolute;
	width: 16px;
}

.bwr-find-home-expandable {
	opacity: 0;
	transition: all 0.3s ease-out;
	visibility: hidden;
}

body.bwr-show-find-home-expandable .bwr-find-home-expandable {
	opacity: 1;
	visibility: visible;
}

.bwr-find-home-expandable .elementor-widget.elementor-widget {
	line-height: 0;
}

.bwr-find-home-expandable > .e-con-inner {
	max-height: 157px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding-right: 12px;
}

.bwr-find-home-expandable > .e-con-inner::-webkit-scrollbar {
	width: 10px;
}

.bwr-find-home-expandable > .e-con-inner::-webkit-scrollbar-track {
	box-shadow: inset 0 0 10px 10px #eaeaea;
	border: solid 4px transparent;
	border-top: solid 8px transparent;
	border-bottom: solid 11px transparent;
}

.bwr-find-home-expandable > .e-con-inner::-webkit-scrollbar-thumb {
	box-shadow: inset 0 0 10px 10px var(--e-global-color-accent);
	border: solid 4px transparent;
	border-top: solid 8px transparent;
	border-bottom: solid 11px transparent;
}


.bwr-find-home-expandable__all:hover .elementor-element .elementor-heading-title {
	color: #fff;
}

.bwr-find-home-expandable__all:hover .elementor-icon path {
	stroke: #fff;
}


.bwr-find-home-expandable .elementor-widget-container {
	width: 100%;
}

.bwr-find-home-expandable .elementor-loop-container {
	width: 100%;
}

.bwr-find-home-expandable .e-loop-item {
	border-top: 1px solid var(--e-global-color-b4e6523);
	width: 100%;
}

.bwr-find-home-expandable .e-loop-item:hover {
	background: var(--e-global-color-primary);
}

.bwr-find-home-expandable .e-loop-item:hover .elementor-widget-container .elementor-heading-title {
	color: #fff;
	font-weight: 500;
}

.bwr-find-home-expandable .e-loop-item:hover .elementor-icon svg path {
	fill: #fff;
}


.bwr-find-home-expandable .elementor-widget.elementor-widget-icon, .bwr-find-home-expandable .elementor-widget-container, .bwr-find-home-expandable .elementor-icon-wrapper {
	align-items: center;
	display: inline-flex;
}

.bwr-find-home-expandable .elementor-icon svg {
	height: auto;
}

.bwr-find-home-item {

}

.bwr-find-home-item:hover {

}

.bwr-find-home-item > .e-con-inner {
	align-items: baseline;
}


.bwr-see-map-button.elementor-button-info .elementor-button.elementor-size-sm {
	margin-left: -15px;
}

.bwr-see-map-button.elementor-button-info .elementor-button.elementor-size-sm:hover {
	margin-left: 0;
}

.bwr-see-map-button .elementor-button-icon svg {
	width: 10.36px;
}

.bwr-see-map-button .elementor-button svg path {
	transition: all .3s;
}

.bwr-see-map-button .elementor-button:hover svg path {
	stroke: var(--e-global-color-secondary);
}


.bwr-leasing-specials-button {
	cursor: pointer;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	bottom: -10px;
}

.bwr-leasing-specials-caller {
	cursor: pointer;
}

.bwr-leasing-specials-content {
	opacity: 0;
	transition: all 0.3s ease-out;
	visibility: hidden;
}

body.bwr-show-leasing-specials .bwr-leasing-specials-content {
	opacity: 1;
	visibility: visible;
}


.background-pattern-left {
	direction: rtl;
}

.bwr-amenities-carousel.elementor-widget-testimonial-carousel .elementor-main-swiper {
	width: 100%;
}

.bwr-amenities-carousel .elementor-testimonial__content {
	display: flex;
	flex-direction: column-reverse;
	gap: 13px;
}

.bwr-amenities-carousel .elementor-testimonial__content .elementor-testimonial__text {
	font-style: initial;
}

.bwr-amenities-carousel .elementor-testimonial__content cite.elementor-testimonial__cite {
	margin-top: 0;
}

.bwr-amenities-carousel span.elementor-testimonial__title {
	font-style: initial;
}

.bwr-amenities-carousel.elementor-element .elementor-testimonial__footer .elementor-testimonial__image img {
	object-fit: contain;
}

.bwr-amenities-carousel .elementor-swiper .swiper-pagination > span.swiper-pagination-bullet {
	width: 53px;
}


.bwr-coming-soon-single__image {
	height: 100%;
}


.bwr-gallery .e-gallery-grid .e-gallery-image {
	padding-bottom: 60%;
}


.bwr-faqs-tabs {

}

.bwr-faqs-tabs .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading:before {
	color: var(--e-global-color-primary);
	content: 'CATEGORIES';
	font-family: var(--e-global-typography-a86713a-font-family), Sans-serif;
	font-size: var(--e-global-typography-a86713a-font-size);
	font-weight: var(--e-global-typography-a86713a-font-weight);
	line-height: var(--e-global-typography-a86713a-line-height);
	margin: 7px 0 0;
}

main#content .bwr-faqs-tabs .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title {
	background-color: transparent;
}


.bwr-faqs-tabs .e-n-tabs-content > .e-con {
	max-height: 505px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding-right: 12px;
}

.bwr-faqs-tabs .e-n-tabs-content > .e-con::-webkit-scrollbar {
	width: 8px;
}

.bwr-faqs-tabs .e-n-tabs-content > .e-con::-webkit-scrollbar-track {
	box-shadow: inset 0 0 10px 10px #C1B191;
	border: solid 3px transparent;
}

.bwr-faqs-tabs .e-n-tabs-content > .e-con::-webkit-scrollbar-thumb {
	box-shadow: inset 0 0 10px 10px var(--e-global-color-primary);
	border: solid 0 transparent;
	border-top: solid 3px transparent;
	border-bottom: solid 3px transparent;
}


.bwr-faqs-tabs .e-n-tabs-content > .e-con > .e-con > .e-con-inner > .e-con:last-child {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 40px;
}

.bwr-faqs-tabs .e-n-tabs-content > .e-con > .e-con > .e-con-inner > .e-con:last-child > .e-con {
	width: calc(50% - 50px * 1 / 2);
}


/* Single Community */
.bwr-community-top-carousel.elementor-element.elementor-widget {
	direction: ltr;
	height: 0;
	padding-bottom: 100%;
	margin-bottom: calc(15.62% + 22px + 15px);
}


.bwr-community-top-carousel .elementor-swiper:not(:last-child) {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.bwr-community-top-carousel .elementor-swiper:not(:last-child) .elementor-main-swiper.swiper {
	height: calc(115.62% + 22px + 15px);
	margin: 0px;
	padding-bottom: calc(15.62% + 22px + 15px);
}

.bwr-community-top-carousel .elementor-swiper:last-child {
	height: 0;
	padding-bottom: 15.62%;
	position: absolute;
	width: 100%;
	bottom: calc(-15.62% - 8px);
}

.bwr-community-top-carousel .elementor-swiper:last-child .elementor-thumbnails-swiper.swiper {
	height: 100%;
	position: absolute;
	width: 100%;
}

.bwr-community-top-carousel .elementor-swiper:last-child .elementor-thumbnails-swiper.swiper .elementor-carousel-image {
	aspect-ratio: initial;
}

.bwr-community-top-carousel .elementor-swiper-button.elementor-swiper-button-prev {
	bottom: 15px;
	height: 15px;
	left: 0;
	right: initial;
	top: initial;
	transform: none;
	width: 18px;
}

.bwr-community-top-carousel .elementor-swiper-button.elementor-swiper-button-prev i:before {
	background: url(/wp-content/uploads/2023/04/icon-feather-chevrons-left-accent.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	width: 100%;
}

.bwr-community-top-carousel .elementor-swiper-button.elementor-swiper-button-next {
	bottom: 15px;
	height: 15px;
	left: calc(100% - 18px);
	top: initial;
	transform: none;
	width: 18px;
}

.bwr-community-top-carousel .elementor-swiper-button.elementor-swiper-button-next i:before {
	background: url(/wp-content/uploads/2023/04/icon-feather-chevrons-right-accent.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	width: 100%;
}


.bwr-community-floor-plan strong {
	font-weight: 500;
}

main#content .bwr-community-floor-plan .floor-plan-3d .ue-simple-popup-wrapper {
	align-items: center;
	background-color: transparent;
	display: flex;
	max-height: 90vw;
	max-width: 94vw;
	width: 80vh;
}

main#content .bwr-community-floor-plan .floor-plan-tour .ue-simple-popup-wrapper {
	align-items: center;
	background-color: transparent;
	display: flex;
	height: auto;
	max-height: 80vw;
	max-width: 94vw;
}

/*
main#content .bwr-community-floor-plan .ue-simple-popup-wrapper > .elementor-element {
    min-height: 100%;
}
*/


.bwr-community-floor-plan a.ue-simple-popup-trigger {
	transition: all .3s;
}

.bwr-community-floor-plan a.ue-simple-popup-trigger:not(:hover) {
	margin-left: -21px;
}

.bwr-community-floor-plan a.ue-simple-popup-trigger .ue-simple-popup-btn-txt:after {
	background: url('/wp-content/uploads/2023/04/Icon-feather-chevrons-down.svg');
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: inline-flex;
	height: 15px;
	margin: 2px 0 -2px 29px;
	order: 11;
	width: 18px;
}


main#content .bwr-community-3d-carousel.elementor-widget {
	aspect-ratio: 1 / 1;
	margin: 0 auto;
	max-height: 90vw;
	max-width: 80vh;
}

.bwr-community-3d-carousel .elementor-swiper:not(:last-child) {
	height: 100%;
}

.bwr-community-3d-carousel .elementor-swiper:not(:last-child) .swiper {
	height: 100%;
	padding-bottom: calc(20% - 8px * 4 / 5 + 32px + 8px);
}

.bwr-community-3d-carousel .elementor-swiper-button.elementor-swiper-button-prev {
	bottom: 0;
	height: 15px;
	left: 0;
	right: initial;
	top: initial;
	transform: none;
	width: 18px;
}

.bwr-community-3d-carousel .elementor-swiper-button.elementor-swiper-button-prev i:before {
	background: url(/wp-content/uploads/2023/04/icon-feather-chevrons-left-accent.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	width: 100%;
}

.bwr-community-3d-carousel .elementor-swiper-button.elementor-swiper-button-next {
	bottom: 0;
	height: 15px;
	left: calc(100% - 18px);
	top: initial;
	transform: none;
	width: 18px;
}

.bwr-community-3d-carousel .elementor-swiper-button.elementor-swiper-button-next i:before {
	background: url(/wp-content/uploads/2023/04/icon-feather-chevrons-right-accent.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	width: 100%;
}


.bwr-community-3d-carousel .elementor-swiper:last-child {
	height: calc(20% - 8px * 4 / 5);
	left: 0;
	position: absolute;
	bottom: 32px;
	width: 100%;
}

.bwr-community-3d-carousel .elementor-swiper:last-child .swiper-container {
	height: 100%;
}

main#content .bwr-community-floor-plan .e-n-tab-title.e-active:hover {
	background-color: transparent;
}

.bwr-community-floor-plan .e-n-tab-title.e-active span.e-n-tab-title-text {
	font-weight: 500;
}

.bwr-community-gallery-carousel.elementor-element.elementor-widget {
	height: 0;
	padding-bottom: calc(20% + 26px - 10px * 4 / 5);
	margin-bottom: 0;
}

.bwr-community-gallery-carousel .elementor-swiper {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.bwr-community-gallery-carousel .elementor-swiper .elementor-main-swiper.swiper-container {
	height: 100%;
	margin: 0px;
	padding-bottom: 26px;
}

.bwr-community-gallery-carousel .elementor-swiper-button.elementor-swiper-button-prev {
	bottom: 0;
	height: 15px;
	left: 0;
	right: initial;
	top: initial;
	transform: none;
	width: 18px;
}

.bwr-community-gallery-carousel .elementor-swiper-button.elementor-swiper-button-prev i:before {
	background: url(/wp-content/uploads/2023/04/icon-feather-chevrons-left-accent.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	width: 100%;
}

.bwr-community-gallery-carousel .elementor-swiper-button.elementor-swiper-button-next {
	bottom: 0;
	height: 15px;
	left: calc(100% - 18px);
	top: initial;
	transform: none;
	width: 18px;
}

.bwr-community-gallery-carousel .elementor-swiper-button.elementor-swiper-button-next i:before {
	background: url(/wp-content/uploads/2023/04/icon-feather-chevrons-right-accent.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	width: 100%;
}


.bwr-community-ammenities-columns.e-con > .elementor-element {
	width: calc(33.33% - 47px * 2 / 3);
}

.bwr-community-ammenities-columns .elementor-widget-image {
	height: 0;
	padding-bottom: 60%;
}

.bwr-community-ammenities-columns .elementor-widget-image img {
	height: 100%;
	left: 0;
	object-fit: cover;
	object-position: center;
	position: absolute;
	width: 100%;
}


/* Forms */

/* News and updates */
.bwr-coming-soon-single > .e-con-inner {
	align-items: stretch;
}

.bwr-coming-soon-single > .e-con-inner > .e-con:last-child {
	flex-grow: 1;
}

.bwr-news-carousel .swiper-pagination > span.swiper-pagination-bullet {
	opacity: 1;
	width: 53px;
}

.bwr-news-carousel .swiper-pagination > span.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: var(--e-global-color-accent);
}


.bwr-news-community-loop .e-loop-item:last-child {
	display: none;
}

/* Special sections */


/* Responsive
 *
 *
 *
 *
 *
 *
 * max 1200
 * max 1024
 * min 601 max 1024
 * max 880
 * min 601 max 700
 * min 601
 * max 600
 * max 440
 * max 389
 *
 * */

@media only screen and (max-width: 1200px) {

	/* Structure */
	.elementor-button.elementor-size-xs {
		padding: 14px 10px;
		width: 174px;
	}

	.elementor-button-info .elementor-size-sm .elementor-button-content-wrapper span.elementor-button-text:first-child:last-child:after {
		height: 11px;
		margin-left: 21px;
	}

	.v-gap-80-60-40-40 {
		row-gap: 60px;
	}

	.five-columns.e-con > .elementor-element {
		--gap: inherit;
		width: calc(33.33% - var(--gap) * 2 / 3);
	}

	/* Helpers */
	body:not(.bwr-show-find-home-expandable) .bwr-find-home-top {
		height: 49px;
	}

	body.bwr-show-find-home-expandable .bwr-find-home-container {
		max-width: 100%;
	}

	.bwr-amenities-carousel .elementor-testimonial__content {
		gap: 15px;
	}


	.bwr-decorated-list.elementor-widget-text-editor ul {
		gap: 14px;
	}

	.bwr-decorated-list.elementor-widget-text-editor ul li:before {
		height: 23px;
		width: 14px;
	}

	.bwr-find-home-top.e-con .e-con-inner {
		padding-top: 0;
		padding-bottom: 0;
	}


	/* Single Community */
	.bwr-community-hero__dual-buttons {
		flex-wrap: wrap;
		gap: 10px;
	}


	.bwr-community-gallery-carousel.elementor-element.elementor-widget {
		padding-bottom: calc(33.33% + 26px - 10px * 2 / 3);
	}

	.bwr-community-ammenities-columns.e-con > .elementor-element {
		width: calc(33.33% - 40px * 2 / 3);
	}

	/* Forms */
	/* News and updates */
	/* Special sections */


}


@media only screen and (max-width: 1024px) {

	/* Structure */
	/* Helpers */
	/* Single Community */
	.bwr-community-gallery-carousel.elementor-element.elementor-widget {
		padding-bottom: calc(50% + 26px - 10px * 1 / 2);
	}

	/* Forms */
	/* News and updates */
	/* Special sections */

}


@media only screen and (min-width: 601px) and (max-width: 1024px) {
	/* Structure */
	/* Helpers */
	/* Single Community */
	/* Forms */
	/* News and updates */
	.bwr-news-community-loop .e-loop-item:last-child {
		display: block;
	}

	/* Special sections */

}


@media only screen and (max-width: 880px) {

	/* Structure */
	.v-gap-80-60-40-40 {
		row-gap: 40px;
	}

	/* Helpers */
	.bwr-amenities-carousel .elementor-testimonial__content {
		gap: 8px;
	}


	.bwr-amenities-carousel .elementor-swiper .swiper-pagination > span.swiper-pagination-bullet {
		margin: 0 5px;
		width: 45px;
	}


	.bwr-leasing-specials-button {
		left: 80%;
		transform: translateX(-80%);
	}


	.bwr-faqs-tabs .e-n-tabs-content > .e-con > .e-con > .e-con-inner > .e-con:last-child {
		row-gap: 30px;
	}

	.bwr-faqs-tabs .e-n-tabs-content > .e-con > .e-con > .e-con-inner > .e-con:last-child > .e-con {
		width: calc(50% - 30px * 1 / 2);
	}

	.bwr-decorated-list.elementor-widget-text-editor ul {
		gap: 10px;
	}

	.bwr-decorated-list.elementor-widget-text-editor ul li:before {
		height: 20px;
		width: 13px;
	}


	/* Single Community */
	.bwr-community-ammenities-columns.e-con > .elementor-element {
		width: calc(50% - 30px * 1 / 2);
	}

	/* Forms */
	/* News and updates */
	.bwr-news-carousel .swiper-pagination > span.swiper-pagination-bullet {
		margin: 0 5px;
		width: 45px;
	}


	/* Special sections */

}

@media only screen and (min-width: 601px) and (max-width: 700px) {
	/* Structure */
	.footer-bottom > .e-con-inner {
		flex-direction: column-reverse;
	}

	/* Helpers */
	/* Single Community */
	/* Forms */
	/* News and updates */
	/* Special sections */

}

@media only screen and (min-width: 601px) {

	/* Structure */
	/* Helpers */
	.box-shadow-mobile-small-only.elementor-element.e-con {
		box-shadow: none;
	}

	/* Single Community */
	/* Forms */
	/* News and updates */
	/* Special sections */

}


@media only screen and (max-width: 600px) {

	/* Structure */
	.five-columns.e-con > .elementor-element {
		--gap: inherit;
		width: calc(50% - var(--gap) * 1 / 2);
	}

	/* Helpers */
	.bwr-gallery.bwr-gallery--3-columns .elementor-gallery__container {
		display: flex;
		flex-wrap: wrap;
		gap: var(--vgap);
	}

	.bwr-gallery.bwr-gallery--3-columns .elementor-gallery__container .e-gallery-item {
		--vgap: inherit;
		order: 5;
		width: calc(50% - var(--vgap));
	}

	.bwr-gallery.bwr-gallery--3-columns .elementor-gallery__container .e-gallery-item:last-child {
		order: 1;
		width: 100%;
	}


	.bwr-leasing-specials-button {
		left: initial;
		right: 10px;
		transform: none;
	}


	.bwr-amenities-carousel .elementor-swiper .swiper-pagination > span.swiper-pagination-bullet {
		margin: 0 2.5px;
		width: 25px;
	}


	main#content .bwr-faqs-tabs .elementor-widget-container > .e-n-tabs {
		flex-wrap: wrap;
	}

	main#content .bwr-faqs-tabs .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading {
		display: flex;
		flex-basis: 100%;
	}


	.bwr-faqs-tabs .e-n-tabs-content > .e-n-tab-title {
		display: none;
	}

	.bwr-faqs-tabs .e-n-tabs-content > .e-con > .e-con > .e-con-inner > .e-con:last-child > .e-con {
		width: calc(50% - 30px * 1 / 2);
	}

	/* Single Community */
	main#content .bwr-community-floor-plan .elementor-widget-container > .e-n-tabs > .e-n-tabs-heading {
		column-gap: 15px;
		display: flex;
		flex-wrap: wrap;
		flex-basis: 100%;
		justify-content: center;
		row-gap: 10px;
	}

	.bwr-community-floor-plan .e-n-tabs-content > .e-n-tab-title {
		display: none;
	}

	.bwr-community-gallery-carousel.elementor-element.elementor-widget {
		padding-bottom: calc(100% + 26px);
	}


	main#content .bwr-community-3d-carousel .elementor-swiper:last-child .elementor-carousel-image {
		aspect-ratio: initial;
	}


	.bwr-community-ammenities-columns.e-con > .elementor-element {
		width: 100%;
	}

	/* Forms */
	/* News and updates */
	.bwr-news-carousel .swiper-pagination {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		row-gap: 10px;
	}

	.bwr-news-carousel .swiper-pagination > span.swiper-pagination-bullet {
		margin: 0 2.5px;
		width: 25px;
	}

	/* Special sections */

}


@media only screen and (max-width: 440px) {

	/* Helpers */
	.bwr-faqs-tabs .e-n-tabs-content > .e-con > .e-con > .e-con-inner > .e-con:last-child > .e-con {
		width: 100%;
	}

	/* Single Community */
	.bwr-floor-plan-buttons > .e-con {
		flex-wrap: wrap;
	}
}


@media only screen and (max-width: 389px) {

	/* Structure */
	/* Helpers */
	body.bwr-show-find-home-expandable .e-loop-item .elementor-widget-heading:last-child {
		display: none;
	}

	/* Single Community */
	/* Forms */
	/* News and updates */
	/* Special sections */


}


